gerber/PostalPoint_Barcode_Scanner_v1_COPPER-BOTTOM.gbr | 7ad0f89e-7100-4151-9f20-c76d55ed8653
gerber/PostalPoint_Barcode_Scanner_v1_COPPER-TOP.gbr | 7ad0f89e-7100-4151-9f20-c76d55ed8653
gerber/PostalPoint_Barcode_Scanner_v1_DRILLS-NPTH.drl | 7ad0f89e-7100-4151-9f20-c76d55ed8653
gerber/PostalPoint_Barcode_Scanner_v1_DRILLS-PTH.drl | 7ad0f89e-7100-4151-9f20-c76d55ed8653
gerber/PostalPoint_Barcode_Scanner_v1_OUTLINES.gbr | 7ad0f89e-7100-4151-9f20-c76d55ed8653
gerber/PostalPoint_Barcode_Scanner_v1_SILKSCREEN-BOTTOM.gbr | 7ad0f89e-7100-4151-9f20-c76d55ed8653
gerber/PostalPoint_Barcode_Scanner_v1_SILKSCREEN-TOP.gbr | 7ad0f89e-7100-4151-9f20-c76d55ed8653
gerber/PostalPoint_Barcode_Scanner_v1_SOLDERMASK-BOTTOM.gbr | 7ad0f89e-7100-4151-9f20-c76d55ed8653
gerber/PostalPoint_Barcode_Scanner_v1_SOLDERMASK-TOP.gbr | 7ad0f89e-7100-4151-9f20-c76d55ed8653
gerber/PostalPoint_Barcode_Scanner_v1_SOLDERPASTE-BOTTOM.gbr | 7ad0f89e-7100-4151-9f20-c76d55ed8653
gerber/PostalPoint_Barcode_Scanner_v1_SOLDERPASTE-TOP.gbr | 7ad0f89e-7100-4151-9f20-c76d55ed8653
